#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nettle
version: 0.2.0
id: nettle-0.2.0-5OQKaXi9ewv7eiuuvBHHs6
key: nettle-0.2.0-5OQKaXi9ewv7eiuuvBHHs6
license: MIT
copyright: Stefan Bühler <stbuehler@web.de>
maintainer: Stefan Bühler <stbuehler@web.de>
homepage: https://github.com/stbuehler/haskell-nettle
synopsis: safe nettle binding
description:
    safe binding for the nettle (<http://www.lysator.liu.se/~nisse/nettle/nettle.html>) library.
    Tested with 3.1.1, might work with 3.0, does NOT WORK with 2.x.
category: Cryptography
author: Stefan Bühler <stbuehler@web.de>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Nettle.CCM Crypto.Nettle.ChaChaPoly1305
    Crypto.Nettle.Ciphers Crypto.Nettle.HMAC Crypto.Nettle.Hash
    Crypto.Nettle.KeyedHash Crypto.Nettle.UMAC
hidden-modules: Crypto.Nettle.Ciphers.Internal
                Crypto.Nettle.Ciphers.ForeignImports
                Crypto.Nettle.Hash.ForeignImports Crypto.Nettle.Hash.Types
                Nettle.Utils
abi: 0aea577e83622616745f083a3711a1e0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/nettle-0.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/nettle-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/nettle-0.2.0
hs-libraries: HSnettle-0.2.0-5OQKaXi9ewv7eiuuvBHHs6
extra-libraries:
    nettle
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    securemem-0.1.9-Jq2KvPH2Mxu14cB2XfkmWp
    crypto-cipher-types-0.0.9-IMJAjxjit354Iejk8O3wjA
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
             securemem-0.1.9-Jq2KvPH2Mxu14cB2XfkmWp=b1ea15a2d347ff8e1d6961646ad3d429
             crypto-cipher-types-0.0.9-IMJAjxjit354Iejk8O3wjA=aec165230c99215779f44d257800686b
haddock-interfaces: /usr/share/doc/haskell-nettle/html/nettle.haddock
haddock-html: /usr/share/doc/haskell-nettle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

